/**
* TEMPLATE 3 STYLES
*/

@import url(http://fonts.googleapis.com/css?family=Lobster);
@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);

html{padding-top: 0 !important; position: relative; min-height:100%;}

body {
	font-family:Arial, sans-serif; font-size: 12px; color:#efffff;
	margin-bottom:80px;
	background: url('/wp-content/themes/go-template-3/images/bg.jpg');
	background-size: cover; background-repeat: no-repeat; background-position: 50% 50%;
	min-height:100%;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
	font-family: 'Lobster', cursive;
}

h1, .h1 { font-size:50px; color:#efffff; }
h2, .h2 { font-size:40px; color:#c8050f; }


.frm_error_style,.frm_error{color:#f70418; padding-bottom: 10px; padding-top:5px;}

.frm_forms .alert{
  padding: 5px 15px;
  margin-bottom: 5px;
  border: 1px solid transparent;
  border-radius: 4px;
}


.frm_forms  .alert-dismissable .close,.frm_forms   .alert-dismissible .close {right:0;}
.frm_form_field {padding-bottom: 15px;}


a{color:#f70418;}
a:hover,a:active,a:focus{text-decoration: none !important; color:#0e3ff9;}

p{margin:0;}

.right{float:right;}

.ui-datepicker-month,.ui-datepicker-year {color:#000;}
.frm_ajax_loading{display:none;}


/**
* BTNS
*/

.ms-slide-info a, .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 8px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ms-slide-info a:hover, .btn:hover {text-decoration: none}

.ms-slide-info a, .btn.btn-default {
	font-family: 'Architects Daughter', cursive;
	color:#fff;
	font-size: 24px; line-height: 24px;
	background-color:#0e3ff9;
	border-color:#0e3ff9;
	padding: 4px 22px;
}
.ms-slide-info a:hover,.btn.btn-default:hover {
	background-color:#c8050f;
	border-color:#c8050f;
}



/**
* HEADER
*/
header{padding-bottom: 5px;}
#wpadminbar{display:none;}
#logo { float:left; padding:0; z-index:99; position: relative;}
#call-us-box{float:right; margin-top:80px;}
#call-us-box .item {float:left; line-height: 45px; font-weight: bold; color:#0e3ff9; font-size:30px;}
#call-us-box span {font-weight: normal; font-size: 24px; color:#6e6e6e; font-family: 'Lobster', cursive; vertical-align:baseline;}
#call-us-box .phone {padding-right:15px;}
.item.phone p{display: inline;}
.item.phone a{color:#0e3ff9;}
.item.phone a:hover{color:#f70418;}

/**
* NAV
*/
.navbar-default {padding-top:22px; background:transparent;}

.navbar-nav > li > a {
	padding:0 20px; 
	font-family: 'Lobster', cursive;
	font-size:30px; 
	line-height: 30px;
	color:#000;
}
.navbar .caret {

	/* small caret */
	/*
	border-left:2px solid transparent;
	border-right:2px solid transparent;
	border-top: 2px solid;
	*/

	/* bottom caret */
	/*
	color:#111;
	color:rgba(90,90,90,0.6);
	position:absolute;
	margin-top:15px;
	left:44%;
	*/
	display:none;
}
.navbar li.open > a > .caret { color:#ccc; }

.navbar-collapse { padding:0; }

.navbar-nav > li.first a { padding-left:0; }

.navbar .dropdown-menu { 
	border-radius:0 0 2px 2px;
	border:0;
	background-color: rgba(0, 0, 0, 0.8);
	background: rgba(0, 0, 0, 0.8);
	color:#3c3c3c;
	font-family:Arial,sans-serif;
	text-transform:uppercase;
	/*box-shadow:2px 2px 0px rgba(0,0,0,0.5);*/


	padding:0;
	margin-top:7px;
	left:0;
}
.navbar-nav > li > .dropdown-menu { margin-top:6px; padding:5px 0; -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;}
 
.dropdown-menu > li > a { color:#fff; padding:6px 15px; font-weight:bold;   white-space: normal;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #337ab7; color:#fff; }
.dropdown-menu > .active > a { color:#3c3c3c; }

.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { background-color:#337ab7; color:#fff; }

.navbar-default .navbar-nav > li > a { color:#000; }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { color:#000; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus { color:#000; }

.navbar-default .navbar-nav > .active > a { color:#000; }

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color:#000; }

.navbar-default .navbar-nav .open .dropdown-menu > .active > a { color:#fff; }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color:#fff; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a { color:#fff; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; }



/* 3rd Level Submenu */
	.dropdown-submenu { position: relative; }
		.dropdown-submenu > .dropdown-menu { top: 1px; left: 100%; margin-top: -1px; margin-left: -1px; border-top-left-radius:0; border-bottom-left-radius:0; -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}

.dropdown-submenu > .dropdown-menu > li > a:hover,
.dropdown-submenu > .dropdown-menu > li > a:focus { background-color: #337ab7; color:#fff; -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}
		.dropdown-submenu:hover > .dropdown-menu { display: block; }

/**
* SLIDER
*/

.banner-wrapper { }

.master-slider-parent{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.ms-slide-info {left:0; top: 85px; width:580px !important; bottom: 70px !important; max-height: 220px; padding-left:40px; padding-right: 20px; padding-top: 25px; padding-bottom: 25px; 
	font-family: "Lobster"; font-size:34px; font-weight: normal;
	background-color: rgba(0, 0, 0, 0.8); background: rgba(0, 0, 0, 0.8);}
.ms-slide-info h1{color:#c8050f; line-height: 50px; margin:0; margin-bottom:15px;}
.ms-nav-next,.ms-nav-prev {display:none;}


/**
* MIDDLE SECTION
*/

#buttons-row{padding-bottom:28px;}
#btn1{padding-right:0;}
#btn2{padding:0; border-left:2px solid #022cce; border-right:2px solid #022cce;}
#btn3{padding-left:0;}

#buttons-row a{background-color: #0e3ff9; }
#buttons-row a{  font-family: 'Architects Daughter', cursive; text-align: center;
  font-size: 40px;
  line-height: 40px;
  color: #fff;
  padding: 45px 0;
  display: block;}
#buttons-row a span{color:#c8050f; font-family: "Lobster"; font-size: 60px; display: inline-block;
transform: rotate(-22deg) ;
-webkit-transform: rotate(-22deg) ;
-moz-transform: rotate(-22deg) ;
-o-transform: rotate(-22deg) ;
-ms-transform: rotate(-22deg) ;
}



/**
* BODY
*/

main>div.row{margin:0;}

#content p {margin-bottom:10px;}
#content {padding-bottom:15px; background-color: rgba(0, 0, 0, 0.8);background: rgba(0, 0, 0, 0.8);-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.trans-white{background-color: rgba(255, 255, 255, 0.8);background: rgba(255, 255, 255, 0.8);-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

#sidebar .inner {padding:28px 20px; color:#111;}
#sidebar #booking-form .col-xs-12{padding:0;}

#sidebar .title{color:#000; line-height: 45px; font-family: 'Architects Daughter', cursive; font-size: 40px; padding-bottom:15px; text-align: center}
#sidebar .title span{font-family: 'Lobster', cursive; font-size: 45px;}

.news-item {padding-bottom:15px;}
.news-item .name{font-size: 14px; font-weight: bold; padding-bottom: 5px;}

#news-box {margin-top:20px;}

/**
* FOOTER
*/

footer{position:absolute; bottom:0; width:100%;}
footer .row{margin:0;}
footer, footer a{color:#656565; text-transform: uppercase; font-size: 10px;}
footer a:hover{color:#fff;}
footer p {display:inline;}
#footer-left{padding:22px 15px;}
#footer-right{text-align: right; padding:22px 15px;}


/**
* RESPONSIVE STYLING
*/

@media only screen and (max-width : 1200px) {


.navbar-nav > li > a {
  padding: 0 14px;
  font-size: 26px;
  line-height: 30px;}

  .ms-slide-info{top:50px;}

}


@media only screen and (max-width : 992px) {
	body{margin-bottom: 0;}
	header{text-align: center;}
	#logo{float:none; text-align: center}
	#logo a{display:block;}
	#call-us-box{margin-top:0; width:545px; margin: auto; float:none; padding-bottom:10px; padding-top:10px;}
	nav.navbar-right{float:none !important;}
	.navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .ms-slide-info{top:40px;font-size: 16px; line-height: 16px; width: 380px !important; padding:15px; padding-left:30px;}
    .ms-slide-info h1 {
		  color: #c8050f;
		  line-height: 30px;
		  margin: 0;
		  margin-bottom: 15px;
		  font-size: 30px;
		  margin-bottom: 5px;
		}
		.ms-slide-info a{margin-top: 10px; font-size: 14px; line-height: 14px;}

		#buttons-row {padding-bottom: 20px;}
		#buttons-row .item{margin-bottom:15px;}
		#btn1{padding:0 15px;}
		#btn2{padding:0 15px; border:0;}
		#btn3{padding:0 15px;}

		#booking-form {margin-top:15px;}

		#sidebar{padding:0;}
	
		footer{position: relative;}
		#footer-left{padding-bottom:5px;  text-align: center}
		#footer-right{padding-top:5px; text-align: center}

}

@media only screen and (max-width : 767px) {

	.navbar-toggle{position:absolute; top:-180px; right:0px; float:none; z-index:999;}

	
	.navbar-default{padding-top: 0;}
	
	.navbar .navbar-nav {display: block;}
	#menu-main-menu{text-align: left;}
	#menu-main-menu a{color:#fff; font-family: 'Architects Daughter', cursive; font-size:18px; font-weight: normal;}
	.navbar-collapse {box-shadow: none; }
	.navbar-default .navbar-nav a {text-transform: uppercase; padding-right:0;}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0; background-color: #111; padding-bottom:20px;}
	.navbar-default .navbar-nav>li {border-bottom: 1px solid #666;}

	.navbar-default .navbar-nav>li>a {padding:10px 35px;}
	.navbar-default .navbar-nav>li:first-child>a{padding-left:25px;}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li.active>a, 
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus {background: none;}

	.navbar-default .navbar-nav > .open > a {margin-bottom:0; padding-bottom:0;}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, 
	.navbar-default .navbar-nav>.active>a:focus{}
	
	.nav.navbar-nav{margin:15px 30px;}

	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus,.nav .open>li {border-bottom:0px !important;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{padding: 5px 60px; font-size: 12px;}
	.navbar-default .navbar-nav .open .dropdown-menu > li ul {padding-left:20px;}

	}


@media only screen and (max-width : 600px) {

	#call-us-box{width:368px;}
	#call-us-box span {font-size: 18px;}
	#call-us-box .item {font-size:20px; line-height:20px;}
	#call-us-box .item img{max-height:20px;}

	.ms-slide-info{top:20px;font-size: 16px; line-height: 16px; width: 380px !important; padding:15px; padding-left:30px;}

h1, .h1 { font-size:40px; color:#efffff; }
h2, .h2 { font-size:30px; color:#c8050f; }


}

@media only screen and (max-width : 410px) {

	#call-us-box{width:100%; text-align: center}
	#call-us-box span {font-size: 18px;}
	#call-us-box .item span {display:block;}
	#call-us-box .item {font-size:20px; line-height:20px;}
	#call-us-box .item img{width:45px; height:45px; max-height:none !important;}

	.item.phone{width:70%;}
	.item.fb{width:30%; text-align: left; padding-top: 29px;}





}